{
    "mpmApp": {
        "movingSlip" : {
            "home": {
                "title": "Moving Slips",
                "createLabel": "Buat Moving Slip baru",
                "createOrEditLabel": "Buat atau edit Moving Slip",
                "search": "Cari Moving Slip"
            },
            "created": "Moving Slip dengan id {{ param }} telah dibuat",
            "updated": "Moving Slip dengan id {{ param }} telah diperbaharui",
            "deleted": "Moving Slip dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Moving Slip {{ id }}?"
            },
            "detail": {
                "title": "Moving Slip"
            },
            "qty": "Qty",
            "inventoryItemTo": "Inventory Item To",
            "containerFrom": "Container From",
            "containerTo": "Container To",
            "facilityFrom": "Facility From",
            "facilityTo": "Facility To",
            "product": "Product",
            "inventoryItem": "Inventory Item",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "slipNumber": "Slip Number",
            "dateCreate": "Date Create"
        }
    }
}
